/*
	----------------------------------------------
	THEME COLOR legend
	----------------------------------------------

	Stylesheets with colors defined:
		main.css
		mobile.css
		jquery-ui.css
		checkout-receipt.css
		financials-print.css
		order-status-details-print.css
		pm-checkout-receipt.css

	**********************************************
		PRIMARY COLOR			= #042B48
		HEADER					= #042B48
		HEADER Links			= #042B48
		------------------
		ACCORDION BG			= #042B48 (all accoridions)
		ACCORDION HEADER text	= #FFFFFF (all accordions)
		----------------
		CONTENT BG				= #FFFFFF
		BODY BG					= #FFFFFF
		BODY BASE				= #FFFFFF
		FOOTER BG				= #023247

		TOP MENU BG				= #042B48
		TOP MENU LINKS			= #042B48
		TOP MENU LINK SHADOWS	= #E9ECEC

		MAIN MENU BG			= #042B48
		MAIN MENU LINKS			= #FFFFFF
	**********************************************

		----------------------------------------------
		GLOBAL ELEMENTS COLOR legend
		----------------------------------------------

		**********************************************
		main.css
			Primary Buttons		= bg#042B48 - border#042B48 #042B48 #01394B - shadow#CFCFCF
			Light Buttons		= bg#E6E6E6 - border#D2D2D2 #BDBDBD #ACACAC - shadow#CFCFCF
			Button Text			= #5A5A5A (for light buttons), #FFFFFF (for dark buttons), #FF0000 (for alert/illumination button)
			----------------------------------------------
			Red (errors, etc.)	= #FF0000
			White (btn text)	= #FFFFFF
			Gray				= #808080
			Striped rows		= #EEEEEE
			Out of Stock		= #FFFFCC
			----------------------------------------------
			Text (global)		= #414141 - shadow#434343 *(shadow not used in content areas...buttons only, etc.)*
			Hrefs				= #095094 - hover#84C0DA
			Highlights			= #095094
			Borders & divs		= #DDDDDD
			Footer text			= #E1E1E1 - shadow#000000
			Footer links		= #999999 - shadow#000000
			----------------------------------------------
			Input login/reg		= bg#042B48 - border#042B48 - shadow#042B48
			Inputs (global)		= borders#E0E0E0, #CFCFCF - shadow#CCCCCC - no bg
			Input text			= #888888, #CCCCCC
		**********************************************

*/
@charset "utf-8";
/* CSS Document */

body {
	background:#ffffff;
	color:#414141;
	line-height:1.5em;
	font-family:Arial, sans-serif;
	font-size:14px;
}
/* Global Text elements */
	A { COLOR:/*#042B48*/#095094; }
		A:hover { COLOR:#84C0DA; }
		A:active { COLOR:/*#042B48*/#095094; }

	BLOCKQUOTE { BORDER-LEFT: #c1c1c1 1px solid; COLOR: #747474; }

	P.gray { COLOR:#808080; }
	SPAN.gray { COLOR:#808080; }

	/* Titles */
		H1.gray { COLOR:#808080; }
		H2.gray { COLOR:#808080; }
		H3.gray { COLOR:#808080; }
		H4.gray { COLOR:#808080; }
		H5.gray { COLOR:#808080; }

		.title { BORDER-BOTTOM: #dddddd 1px solid; }
			.title H2 { COLOR: #808080; }

		.ie7 .nav-repeat,
		.ie8 .nav-repeat,
		.ie9 .nav-repeat { background-color:#dddddd; }

/* SELECT setups */
	SELECT.error {
		COLOR:#ff0000 !important;BORDER-BOTTOM:#ff0000 1px solid !important;BORDER-LEFT:#ff0000 1px solid !important;BORDER-TOP:#ff0000 1px solid !important;BORDER-RIGHT:#ff0000 1px solid !important; background-color:#E7F3F7 !important;
	}
	SELECT option { background-color:#ffffff; }
	SELECT:focus {
		box-shadow:0 0 6px #042B48 !important;
		BORDER-BOTTOM-COLOR:#042B48 !important;
		BORDER-TOP-COLOR:#042B48 !important;
		background-color:#ffffff !important;
		BORDER-RIGHT-COLOR:#042B48 !important;
		BORDER-LEFT-COLOR:#042B48 !important;
	}
/* Product selection / Language (region) Selection */
	SELECT.products, SELECT.language, SELECT.vouchers {
		background-color:#FFFFFF;
		border-color:#E0E0E0 #CFCFCF;
		color:#888888;
		box-shadow:0 0 6px #CCCCCC;
		box-shadow:0 1px 3px #CCCCCC inset;
	}
		SELECT.products option, SELECT.language option {color:#042B48; }
			SELECT.products option.option-heading { color:#414141; }
			SELECT.language option.option-heading { color:#414141; }
/* Lens selection */
	SELECT.lenses {
		background-color:#FFFFFF;
		border-color:#E0E0E0 #CFCFCF;
		color:#888888;
		box-shadow:0 0 6px #CCCCCC;
		box-shadow:0 1px 3px #CCCCCC inset;
	}
		SELECT.lenses option { color:#888888; }

/* Placeholder Text Color  */
	.placeholder { color:#dddddd\9; } /* IE8 and below */
		:-ms-input-placeholder { color:#dddddd; } /* Internet Explorer 10+ */
		::-webkit-input-placeholder { color:#dddddd; } /* WebKit browsers */
		:-moz-placeholder { color:#dddddd; } /* Mozilla Firefox 4 to 18 */
		::-moz-placeholder { color:#dddddd; } /* Mozilla Firefox 19+ */
/* global input setups */
	/* this will accomodate all errors for input fields - if there is an error, dynamically add the .error class to the input */
	INPUT { color:#414141 }
	/* CHROME Browser number input field fixes */
		/* this gets rid of that annoying yellow color in Chrome, when a field is focused upon */
		input::-webkit-autofill { background:#E7F3F7 !important; }
	INPUT.error {
		COLOR:#ff0000 !important;border:#ff0000 1px solid !important;background-color:#E7F3F7 !important;
	}
	INPUT.text {
		box-shadow:0 0 6px #CCCCCC;box-shadow:0 1px 3px #CCCCCC inset;BORDER-BOTTOM: #e0e0e0 1px solid; BORDER-LEFT: #cfcfcf 1px solid; background-color:#ffffff;BORDER-TOP: #e0e0e0 1px solid; BORDER-RIGHT: #cfcfcf 1px solid;
	}
	INPUT.login {
		box-shadow:0 0 6px #CCCCCC;box-shadow:0 1px 3px #CCCCCC inset;BORDER-BOTTOM: #e0e0e0 1px solid; BORDER-LEFT: #cfcfcf 1px solid; background-color:#ffffff;BORDER-TOP: #e0e0e0 1px solid; BORDER-RIGHT: #cfcfcf 1px solid;
	}
	INPUT.email {
		box-shadow:0 0 6px #CCCCCC;box-shadow:0 1px 3px #CCCCCC inset;BORDER-BOTTOM: #e0e0e0 1px solid; BORDER-LEFT: #cfcfcf 1px solid; background-color:#ffffff;BORDER-TOP: #e0e0e0 1px solid; BORDER-RIGHT: #cfcfcf 1px solid;
	}
	INPUT.register, INPUT.change-password, INPUT.current-password, INPUT.first-name, INPUT.last-name, INPUT.account-no, INPUT.description, INPUT.change-email, INPUT.username, INPUT.confirm-password, INPUT.confirm-password , INPUT.email, INPUT.verify-email, INPUT.generic-field {
		box-shadow:0 0 6px #CCCCCC;box-shadow:0 1px 3px #CCCCCC inset;BORDER-BOTTOM: #e0e0e0 1px solid; BORDER-LEFT: #cfcfcf 1px solid; background-color:#ffffff;BORDER-TOP: #e0e0e0 1px solid; BORDER-RIGHT: #cfcfcf 1px solid;
	}
	INPUT.switch-acct-search { box-shadow:0 0 6px #CCCCCC;box-shadow:0 1px 3px #CCCCCC inset;BORDER-BOTTOM: #e0e0e0 1px solid; BORDER-LEFT: #cfcfcf 1px solid; background-color:#ffffff; BORDER-TOP: #e0e0e0 1px solid;BORDER-RIGHT: #cfcfcf 1px solid;
	}
	INPUT.contact, TEXTAREA.contact {
		box-shadow:0 0 6px #CCCCCC;box-shadow:0 1px 3px #CCCCCC inset;BORDER-BOTTOM: #e0e0e0 1px solid; BORDER-LEFT: #cfcfcf 1px solid; background-color:#ffffff; COLOR: #888; BORDER-TOP: #e0e0e0 1px solid; BORDER-RIGHT: #cfcfcf 1px solid;
	}
	TEXTAREA.uniform {
		BORDER-BOTTOM: #e0e0e0 1px solid; BORDER-LEFT: #cfcfcf 1px solid; background-color:#ffffff;COLOR: #888; BORDER-TOP: #e0e0e0 1px solid; BORDER-RIGHT: #cfcfcf 1px solid;
	}
	INPUT.vouchers {
		box-shadow:0 0 6px #CCCCCC;box-shadow:0 1px 3px #CCCCCC inset;BORDER-BOTTOM: #e0e0e0 1px solid; BORDER-LEFT: #cfcfcf 1px solid; background-color:#ffffff;COLOR: #888888; BORDER-TOP: #e0e0e0 1px solid; BORDER-RIGHT: #cfcfcf 1px solid;
	}
	INPUT[disabled='disabled'].text { COLOR: #999999; }
	INPUT[disabled='disabled'].email { COLOR: #999999; }
	INPUT[disabled='disabled'].password { COLOR: #999999; }
		INPUT:focus { box-shadow:0 0 6px#042B48;BORDER-BOTTOM-COLOR:#042B48; BORDER-TOP-COLOR:#042B48; background-color:#e7f3f7;BORDER-RIGHT-COLOR: #042B48; BORDER-LEFT-COLOR: #042B48; }
	TEXTAREA[disabled='disabled'].uniform { COLOR: #999999; }
	TEXTAREA.error { COLOR:#ff0000 !important;border:#ff0000 1px solid !important;background-color:#E7F3F7 !important;}
		TEXTAREA:focus { box-shadow:0 0 6px#042B48;BORDER-BOTTOM-COLOR:#042B48; BORDER-TOP-COLOR:#042B48; background-color:#e7f3f7;BORDER-RIGHT-COLOR: #042B48; BORDER-LEFT-COLOR: #042B48; }
/* Cookie disclaimer styles */
#cookie-disclaimer { background-color:#999999; }
	#cookie-disclaimer .container { background-color:#999999; color:#FFFFFF; }

/* Home Page ContentStack Banner */
#bannerbox, .bannerbox, #bannerBox, .bannerBox {
	background: #CC0033;
	border-radius: 0;
	font-size: 13px;
	color: #fff;
}

.landing-msg {
	padding: 15px 30px;
    font-size: 13px;
}

/* ERROR Messaging setups */
	/* - also see "INPUT.error" (in input setup area) below - */
	#errorBox, .errorBox {
		background:#E7F3F7;
		border:1px solid #042B48;
		box-shadow:0 0 6px #042B48;
		color:#FF0000;
		padding: 10px;
	}

	.inline-errorbox {
		background:#E7F3F7;
		border:1px solid #042B48;
		box-shadow:0 0 6px #042B48;
		color:#FF0000;
		padding: 10px;
	}
	#errorBox-out-of-stock {
		background:#FFFFCC;
		border:1px solid #042B48;
		box-shadow:0 0 6px #042B48;
		color:#FF0000;
		padding: 10px;
	}
		#errorBox h2 { color:#ff0000; }
			#errorBox ul li { color:#ff0000; }
	#error_message {
		background:#E7F3F7;
		border:1px solid #042B48;
		color:#FF0000;
	}
	.out-of-stock {
	    background: #ffc;
	}
/* Generic divider  */
	.divider { BACKGROUND:#dddddd; }
	.divider-left { BACKGROUND:#dddddd; }

/* HTML Positioning fixes  */
	.clear { COLOR:#ffffff; }

/* RED anywhere (text or bg) */
	.red { color:#ff0000 !important; }
	.red-bg { background-color:#ff0000 !important; }
		a.red-bg:hover { background-color:#ff3333 !important; }

/* YELLOW bg  */
	.yellow-bg{ background-color: #FFFFCC !important;}

/* WHITE anywhere */
	.white {
		color:#FFFFFF;
	}

/* PRIMARY color anywhere */
	.primary-color { color:/*#042B48*/#095094 !important; }
	.text-highlight { color:/*#042B48*/#095094 !important; }

/* HEADER setup */
		.header .content UL H4 { color:#042B48; }

				.header .content UL.navdrop a.navdrop-link { color:#042B48; }
					.header .content UL.navdrop a.navdrop-link:link,
					.header .content UL.navdrop a.navdrop-link:active,
					.header .content UL.navdrop a.navdrop-link:hover { color:#414141; }

	.container { BACKGROUND:#DDDDDD; }

	.container.header.header_minimized {
		background-color: #6aa9c9;
		background-repeat: no-repeat;
		/* Safari 4-5, Chrome 1-9 */
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#84c0da), to(#6aa9c9));
		/* Safari 5.1, Chrome 10+ */
		background: -webkit-linear-gradient(top, #84C0DA 43%, #6AA9C9 59%);
		/* Firefox 3.6+ */
		background: -moz-linear-gradient(top, #84C0DA 43%, #6AA9C9 59%);
		/* IE 10 */
		background: -ms-linear-gradient(top, #84C0DA 43%, #6AA9C9 59%);
		/* Opera 11.10+ */
		background: -o-linear-gradient(top, #84C0DA 43%, #6AA9C9 59%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#84C0DA, endColorstr=#6AA9C9,GradientType=0);
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#84C0DA, endColorstr=#6AA9C9,GradientType=0)";
		border-bottom: 1px solid #FFFFFF;
		border-top: 1px solid #034a68;
	}
/* Nav / Sub-nav Setup */
	.nav-repeat-index { background-color:#042B48; border-bottom:1px solid #FFFFFF; }
	.nav-repeat { background-color:#042B48; }
	.subnav-repeat { background-color:#042B48; }

	.menu-content.menu-bar {
		background-image: -ms-linear-gradient(to left bottom, #97B4C2 4%, #97B4C2 9%, #FFFFFF 58%, #e1eff6 89%);
	    background-image: -moz-linear-gradient(to left bottom, #97B4C2 4%, #97B4C2 9%, #FFFFFF 58%, #e1eff6 89%);
	    background-image: -o-linear-gradient(to left bottom, #97B4C2 4%, #97B4C2 9%, #FFFFFF 58%, #e1eff6 89%);
	    background-image: -webkit-gradient(linear, left bottom, right top, color-stop(4%, #97B4C2), color-stop(9%, #97B4C2), color-stop(58%, #FFFFFF), color-stop(89%, #e1eff6));
	    background-image: -webkit-linear-gradient(to left bottom, #97B4C2 4%, #97B4C2 9%, #FFFFFF 58%, #e1eff6 89%);
	    background-image: linear-gradient(to left bottom, #97B4C2 4%, #97B4C2 9%, #FFFFFF 58%, #e1eff6 89%);
	}
	#main-nav .menu-item {
	    font-weight: bold;
	    padding: 0 10px;
	    color: #042B48;
	    text-shadow: 0 0.1em 0 #FFFFFF;
	}
	.menu-bar {
   		border-bottom: 1px solid #d2d2d2;
   		padding: 10px 30px;
	}

/* Targeting HEADER accordion (specifically - changes here will NOT affect the other globally defined accordions (see above)) */
	H3#header-navigation { background-color:#042B48;color:#ffffff;text-shadow:0 -1px 0 #000000; }

/* LOGIN/REGISTRATION Page overrides */
	.userselect-container { border-bottom:1px solid #dddddd; }

/* Content container */
	.main { background-color:#FFFFFF; }
	.main .content { BACKGROUND: #ffffff; }
	.main_minimized { font-size:0.8em; }
	.main_minimized { background-color: transparent !important; border-bottom:#FFFFFF 1px solid; }

		.main_minimized .content { background-color:transparent; }
	/* These styles are to create the top-left and top-right gradients */
		.main_minimized_overlay {
			/* Note: This gradient may render differently in browsers that don't support the unprefixed gradient syntax */

			/* IE10 Consumer Preview */
			background-image: -ms-linear-gradient(bottom left, #FFFFFF 0%, #FFFFFF 25%, #FFFFFF 75%, #97B4C2 100%);

			/* Mozilla Firefox */
			background-image: -moz-linear-gradient(bottom left, #FFFFFF 0%, #FFFFFF 25%, #FFFFFF 75%, #97B4C2 100%);

			/* Opera */
			background-image: -o-linear-gradient(bottom left, #FFFFFF 0%, #FFFFFF 25%, #FFFFFF 75%, #97B4C2 100%);

			/* Webkit (Safari/Chrome 10) */
			background-image: -webkit-gradient(linear, left bottom, right top, color-stop(0, #FFFFFF), color-stop(0.25, #FFFFFF), color-stop(0.75, #FFFFFF), color-stop(1, #97B4C2));

			/* Webkit (Chrome 11+) */
			background-image: -webkit-linear-gradient(bottom left, #FFFFFF 0%, #FFFFFF 25%, #FFFFFF 75%, #97B4C2 100%);

			/* W3C Markup, IE10 Release Preview */
			background-image: linear-gradient(to top right, #FFFFFF 0%, #FFFFFF 25%, #FFFFFF 75%, #97B4C2 100%);
		}
		.main_minimized_overlay_insert_left {
			background-color:#FFF;
			/* IE10 Consumer Preview */
			background-image: -ms-radial-gradient(right bottom, circle farthest-corner, #FFFFFF 0%, #FFFFFF 80%, #E0EFF6 100%);

			/* Mozilla Firefox */
			background-image: -moz-radial-gradient(right bottom, circle farthest-corner, #FFFFFF 0%, #FFFFFF 80%, #E0EFF6 100%);

			/* Opera */
			background-image: -o-radial-gradient(right bottom, circle farthest-corner, #FFFFFF 0%, #FFFFFF 80%, #E0EFF6 100%);

			/* Webkit (Safari/Chrome 10) */
			background-image: -webkit-gradient(radial, right bottom, 0, right bottom, 1012, color-stop(0, #FFFFFF), color-stop(0.80, #FFFFFF), color-stop(1, #E0EFF6));

			/* Webkit (Chrome 11+) */
			background-image: -webkit-radial-gradient(right bottom, circle farthest-corner, #FFFFFF 0%, #FFFFFF 80%, #E0EFF6 100%);

			/* W3C Markup, IE10 Release Preview */
			background-image: radial-gradient(circle farthest-corner at right bottom, #FFFFFF 0%, #FFFFFF 80%, #E0EFF6 100%);
		}

/* Overrides used in an attempt to remove borders on side of site */
		.container.header {
			/* Note: This gradient may render differently in browsers that don't support the unprefixed gradient syntax */
			/* IE10 Consumer Preview */
			background-image: -ms-linear-gradient(to left bottom, #97B4C2 4%, #97B4C2 9%, #FFFFFF 58%, #e1eff6 89%);
			/* Mozilla Firefox */
			background-image: -moz-linear-gradient(to left bottom, #97B4C2 4%, #97B4C2 9%, #FFFFFF 58%, #e1eff6 89%);
			/* Opera */
			background-image: -o-linear-gradient(to left bottom, #97B4C2 4%, #97B4C2 9%, #FFFFFF 58%, #e1eff6 89%);
			/* Webkit (Safari/Chrome 10) */
			background-image: -webkit-gradient(linear, left bottom, right top, color-stop(4%, #97B4C2), color-stop(9%, #97B4C2), color-stop(58%, #FFFFFF), color-stop(89%, #e1eff6));
			/* Webkit (Chrome 11+) */
			background-image: -webkit-linear-gradient(to left bottom, #97B4C2 4%, #97B4C2 9%, #FFFFFF 58%, #e1eff6 89%);
			/* W3C Markup, IE10 Release Preview */
			background-image: linear-gradient(to left bottom, #97B4C2 4%, #97B4C2 9%, #FFFFFF 58%, #e1eff6 89%);
			/* IE6-8 */
			/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1eff6', endColorstr='#97B4C2',GradientType=1);
			-ms-filter:"progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1eff6', endColorstr='#97B4C2',GradientType=1)";*/
			border-bottom:1px solid #cccccc;
		}
			.common-container-head.no-color { background:none; }

/* FOOTER setup */
	.footer {
		background-color:#042B48 !important;
		border-top: 1px solid #033148;
		background-image: radial-gradient(circle farthest-corner at center center, #057BAD 0%, #033148 100%);
		background-color:#057BAD; font-size:0.8em; border-top:#033148 1px solid;
		/* IE10 Consumer Preview */
		background-image: -ms-radial-gradient(center, circle farthest-corner, #057BAD 0%, #033148 100%);
		/* Mozilla Firefox */
		background-image: -moz-radial-gradient(center, circle farthest-corner, #057BAD 0%, #033148 100%);
		/* Opera */
		background-image: -o-radial-gradient(center, circle farthest-corner, #057BAD 0%, #033148 100%);
		/* Webkit (Safari/Chrome 10) */
		background-image: -webkit-gradient(radial, center center, 0%, center center, 50%, color-stop(0%, #057BAD), color-stop(100%, #033148));
		/* Webkit (Chrome 11+) */
		background-image: -webkit-radial-gradient(center, circle farthest-corner, #057BAD 0%, #033148 100%);
		/* W3C Markup, IE10 Release Preview */
		background-image: radial-gradient(circle farthest-corner at center, #057BAD 0%, #033148 100%);
		/* IE6-8 */
		/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#057BAD', endColorstr='#033148',GradientType=1);*/
		/*filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75, finishopacity=100, style=2);*/

		/* For the :after positioning */
    	position: relative;
	}
	/* Conceals the Black Spot to avoid the wrath of the Kraken! */
	.footer:after {
	    content: '';
	    width: 5px;
	    height: 5px;
	    display: block;
	    background: #0579AD;
	    position: absolute;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    margin: auto;
	}

	.footer {
		color: #FFF;
	}

	.footer-column a {
    	color:#FFF;
	}

		.footer .content {
    text-shadow: 0 1px 0 #000000;
}
		.footer H4 { COLOR: #e1e1e1 padding-bottom: 0.2em; font-size: 1.2em; font-weight: bold; }
		.footer .copyright { border-top:1px solid #ffffff; }
			.footer .copyright A { COLOR: #e1e1e1 }
			.footer .copyright-index { border-top:1px solid #808080; }
				.footer .copyright-index A { COLOR: #e1e1e1 }

			.footer LI { COLOR: #ffffff; }
			.footer LI A { COLOR: #ffffff;  }

		.footer .right LI { color:#ffffff; }

/* FORM Setup */
	.form_module {
		BORDER-BOTTOM: #f5f5f5 1px solid; BORDER-LEFT: #f1f1f1 1px solid; BACKGROUND: #f7f7f7; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #f1f1f1 1px solid; text-shadow: 0px 1px 0px #ffffff
	}
		.form_module .top {
			BORDER-BOTTOM: #eaeaea 1px solid; BACKGROUND:#f4f4f4; COLOR:#808080;
		}
		.form_module .contents LI {
			BORDER-BOTTOM: #eaeaea 1px solid; BORDER-TOP: #fcfcfc 1px solid;
		}
		.form_module .buttons {
			BACKGROUND: #efefef; BORDER-TOP: #f8f8f8 1px solid;
		}
	.form_module_minimized .buttons {
		BORDER-TOP: #cccccc 1px solid;
	}
		.form_module_minimized .buttons2 {
			BORDER-BOTTOM: #cccccc 1px solid;
		}
	.submit {
		BORDER-BOTTOM: #ebebeb 1px solid;
		BORDER-LEFT: #e8e8e8 1px solid;
		BACKGROUND: #efefef;
		BORDER-TOP: #f8f8f8 1px solid;
		BORDER-RIGHT: #e8e8e8 1px solid;
	}

/* alert numberation badge - header */
	.badge-header {
		background-color:#ff0000;
		border:2px solid #ffffff;
	}
		.badge-header .badge-header-text { color:#ffffff; }

/* alert numberation badge - title bar(s) */
	.badge-title {
		background-color:#ff0000;
		border:2px solid #ffffff;
		text-shadow: 0 0.1em 0 #000000;
	}
		.badge-title .badge-title-text { color:#ffffff; }

/* user interaction */
	.loading { background-color:#ffffff; }

/* general adjustments (all pages) */
	.add-border { border:1px solid #dddddd !important; }

/* PAGE SETUPS / styling  */

	/* LANDING Page */
		#lang-select { color:#999999; }
		.icon-placeholder { background-color:#042B48; }


		#rotator-widget {
		    border: 1px #DDD solid;
		    border-radius: 3px;
			background: #FFF;
		}

/* COMMON BUTTON */
		.btn, button {
			border-radius: 6px;
			color: #ffffff;
		    background-color: #042b48;
		    border:1px solid #042b48;
		    padding: 10px 15px;
		    font-size: 11px !important;
		}
		button.ui-button.ui-dialog-titlebar-close{
			background:none;
			border:0;
			cursor:pointer;
			box-shadow:none;
		}
		
		.btn:hover,
		.btn:active,
		.ui-selecting,
		.ui-selected,
		button:hover {
			background-color: #84C0DA;
		    color: #ffffff;
		}

		.btn.secondary {
			color: #414141;
		    border: #999999 1px solid;
		    background-color: #cccccc;
		}
	    .btn.secondary:hover,
	    .btn.secondary:active,
	    .btn.secondary.active {
	    	background-color: #414141 !important;
		    border-color: #000000 !important;
		    color: #ffffff !important;
	    }
	    /* Disabled version of button */
		.disabled-btn {
			color:#999999 !important;
			background-color:#CCCCCC !important;
			border-color:#999999 !important;
		}
		.disabled-btn:hover {
			background-color:#CCCCCC !important;
			color:#999999 !important;
			border-color:#999999 !important;
		}

		.count-badge {
		    background: #042b48;
		}
		.count-badge:hover {
		    background: #ffffff;
		    color: #042b48;
		}
		.dropdown {
			background:#042B48;
			color:#FFF;
		}
		#top-bar .dropdown .link {
		    color: #FFF;
		}

		.dropdown-btn {
		    color: #000;
		}
		.dropdown-btn:before {
			content: '';
			position: absolute;
			border-left: 5px solid transparent;
			border-right: 5px solid transparent;
			border-top: 5px solid #042B48;
			top: 8px;
    		right: -3px;
		}

		.dropdown-btn:after {
			content: '';
			position: absolute;
			border-left: 3px solid transparent;
			border-right: 3px solid transparent;
			right: -1px;
    		top: 8px;
		}
		.global-nav .link.active {
		    background: #042b48;
		    color: #ffffff;
		    text-shadow: none;
		}
		.global-nav .active .count-badge {
			background:#FFF;
			color:#000
		}
		.global-nav .dropdown {
			color:#FFF;
		}

		.global-nav .dropdown-btn:before {
			content: '';
			top: 14px;
    		right: 17px;
			position: absolute;
			border-top: 5px solid #042B48;
			border-left: 5px solid transparent;
			border-right: 5px solid transparent;
		}


		.global-nav .dropdown-btn:after {
			content: '';
			right: 17px;
			top: 13px;
			position: absolute;
			border-left: 5px solid transparent;
			border-right: 5px solid transparent;
		}

		.menu-item.active {
			color:#0c71a5 !important;
		}
		.global-nav .dropdown-btn.active:before {
		    content: '';
		    border-top: 5px solid #0c71a5;
		}




/* Genral use accordion not associated with jQuery-UI Accordion functionality */
	.rwd-accordion {
		border-top: #042B48 1px solid;
	}
	.rwd-accordion-handle {
		background-color: #042B48;
		color: #FFFFFF;
	}

/* START HERE ARROW Button */
	.starthere-arrowbox { background:#84C0DA;border:2px solid #ff0000; }
		.starthere-arrowbox:after, .starthere-arrowbox:before { border:solid transparent; }
		.starthere-arrowbox:after { border-color:#84C0DA;border-right-color:#84C0DA;  }
		.starthere-arrowbox:before { border-color:#ff0000;border-right-color:#ff0000; }
			starthere-arrowbox .text {color:#ffffff; }

/* PRODUCT ORDERING page(s) adjustments */

	/* trial lens yellow bg */
	.trial-bg { background:#FFFFCC !important; }

	/* exchange lens purple bg */
	.exchange-bg { background:#D8D8F2 !important; }

	H6.added-to-cart { color:#008833; }

	/* Start here arrow styling */
		.start-here a {
			/* we need to use pixels on this element (specifically), or else it won't render correctly in IE/Opera, etc. */
			background:none repeat scroll 0 0 #FF0000;
			color:#FFFFFF;
		}
		.start-here a:before {
			/* we need to use pixels on this element (specifically), or else it won't render correctly in IE/Opera, etc. */
			border-bottom:16px solid transparent;
			border-color:transparent #FF0000 transparent transparent;
			border-right:16px solid #FF0000;
			border-top:16px solid transparent;
		}

.dynamic-order-status-table-4column li a { font-weight:bold; }

		INPUT.quicksheet { border:1px solid #DDDDDD; }
			INPUT.quicksheet.quicksheet-error { border:1px solid #ff0000; }

		.parameters { border:1px solid #ddd; }
			.parameters .details { color:#414141; }

		.wear-schedule { border:1px solid #ddd; }

		.payment-info { border:1px solid #dddddd; }

		.patient-comment { border:1px solid #dddddd; }

			.comment-limit { color:#888888; }

			#multi-order-table #minus-left { border-right:1px solid #dddddd; }

			#multi-order-table #minus-left .sameqty-buttons LI A.sameqty,
			#multi-order-table #plus-right .sameqty-buttons LI A.sameqty { color:#ffffff; }

			#multi-order-table #minus-left .sameqty-buttons LI .sameqty,
			#multi-order-table #plus-right .sameqty-buttons LI .sameqty { color:#ffffff; }

			INPUT.quantity { border:1px solid #dddddd; color:#000000; }
			INPUT.quantity-checkout { border:1px solid #dddddd; color:#000000; }

			#order-form-quicksheet-bottom UL.contents .error { color:#ff0000; }

			.ui-widget select.order-form { border:1px solid #DDDDDD; }

			.ui-widget select.colors-order-form { border:1px solid #DDDDDD; }

			.product-tabs .lens-details UL li.left { border-bottom:1px solid #dddddd; }

			/* Product page 'Diagnostic (DX) Tracking' Modal Window Setup (shadow) */
			#product-show-dx-tracking-dialog { box-shadow:0 0 2px 1px #000000; }

			#message-container UL.message-row { border-bottom:1px solid #dddddd; }

			.message-header { background:#dddddd; }

		#manage-user-container .manage-user-email-statement { background:#dddddd; }
		#manage-user-container .manage-user-permission-title { background:#DDDDDD; }

/* SHOPPING CART */
	/* subtotal area styling (right side) */

		.product-totals-bottom { border:1px solid #dddddd; }


		.accordion-editable-details .edit-details li.quantity .update-quantity { border:1px solid #DDDDDD; }

		.accordion-editable-details .edit-details li.update-click { color:#042B48; }

		TABLE.edit-details TD.update-click { color:#042B48; }

		.checkout-text .details { color:#414141; }
				.checkout-text .details A { color:#042B48; }

		UL.checkout-delivery-details LI.checkout-delivery-column-indent { color:#FF0000; }

		UL.address-title-container { border-bottom:1px solid #dddddd; }

		/* search results pagination */
			.search-pagination-container { border-top:1px solid #dddddd; }

		.user-header { color:#042B48; }

		.user-content-border { border:1px solid #dddddd; }

/* VIEW CART PAGE */

/* START: TOP MENU Setup */
#top-bar {
	background-color:#6aa9c9;
	background-repeat:no-repeat;
	/* Safari 4-5, Chrome 1-9 */
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#84c0da), to(#6aa9c9));
	/* Safari 5.1, Chrome 10+ */
	background:-webkit-linear-gradient(top, #84C0DA 43%, #6AA9C9 59%);
	/* Firefox 3.6+ */
	background:-moz-linear-gradient(top, #84C0DA 43%, #6AA9C9 59%);
	/* IE 10 */
	background:-ms-linear-gradient(top, #84C0DA 43%, #6AA9C9 59%);
	/* Opera 11.10+ */
	background:-o-linear-gradient(top, #84C0DA 43%, #6AA9C9 59%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#84C0DA, endColorstr=#6AA9C9,GradientType=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#84C0DA, endColorstr=#6AA9C9,GradientType=0)";

	border-bottom:1px solid #FFFFFF;
    border-top:1px solid #042B48;
}
#menu ul, #menu ul li { text-shadow:1px 1px 1px #000000; }

/* Navigation Bar */
	#menu li {
		color:#ffffff;
		text-shadow:0 0.1em 0 #000000;
	}
	#menu li.active-dropdown {
		border:1px solid #042B48;
		/* Background color and gradients */
		background:#042B48;
		background:-moz-linear-gradient(top, #042B48, #042B48);
		background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#042B48), to(#042B48));
	}
	#menu li a {
		color:#042B48;
		text-shadow:0 0.1em 0 #E9ECEC;
	}
	#menu li.active-dropdown a { color:#ffffff; text-shadow:0 0.1em 0 #000000; }
	#menu li.account-switch { color:#042B48;text-shadow:0 0.1em 0 #FFFFFF; }
		#menu li a.account-switch { color:#042B48;text-shadow:0 0.1em 0 #ffffff; }
			#menu li a.account-switch.link-active { color:#ffffff;text-shadow:0 0.1em 0 #000000; }

/* Drop Down */
	.dropdown_1column,
	.dropdown_2columns,
	.dropdown_3columns,
	.dropdown_4columns,
	.dropdown_5columns {
		/* Gradient background */
		background-color:#042B48;
		background-repeat:no-repeat;
		/* Safari 4-5, Chrome 1-9 */
		background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#042B48), to(#042B48));
		/* Safari 5.1, Chrome 10+ */
		background:-webkit-linear-gradient(top, #042B48 0%, #042B48 100%);
		/* Firefox 3.6+ */
		background:-moz-linear-gradient(top, #042B48 0%, #042B48 100%);
		/* IE 10 */
		background:-ms-linear-gradient(top, #042B48 0%, #042B48 100%);
		/* Opera 11.10+ */
		background:-o-linear-gradient(top, #042B48 0%, #042B48 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#042B48, endColorstr=#042B48,GradientType=0);
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#042B48, endColorstr=#042B48,GradientType=0)";

		/* Drop-down shape */
		border:1px solid #042B48;
		box-shadow:0 0.2em 0.1em 0 #000000;
	}
/* Drop Down Content Stylings */
	#menu p, #menu h2, #menu h3, #menu ul li {
		color:#ffffff;
		text-shadow:0 0.1em 0 #414141;
	}
	#menu h2 { border-bottom:1px solid #FFFFFF; }
	#menu h3 { border-bottom:1px solid #FFFFFF; }

	#menu li.active-dropdown div a { color:#ffffff; text-shadow:0 0.1em 0 #414141; }
		#menu li.active-dropdown div a:hover { color:#ffffff; text-shadow:0 0.1em 0 #414141; }

	#menu li.active-dropdown div a.read-more { color:#ffffff; }
		#menu li.active-dropdown div a.read-more:hover { color:#ffffff; }

	#menu li ul { }
		#menu li ul li { text-shadow:1px 1px 1px #ffffff; }
		#menu li ul li:hover { }

	.topmenu-badge-alerts {
		color:#FFFFFF;
		background-color:#ff0000;
		border:2px solid #ffffff;
	}
	.topmenu-badge-cart {
		color:#FFFFFF;
		background-color:#ff0000;
		border:2px solid #ffffff;
	}
/* END: TOP MENU Setup */
/* START: MAIN MENU Setup */
	.nav-main A {
		border-color:transparent;
		color:#042B48;
		text-shadow:0 0.1em 0 #FFFFFF;
	}
		.nav-main A.nav-active {
			background-color:#042B48;
			color:#FFFFFF;
			text-shadow:0 0.1em 0 #000000;
		}

	/* START: REPEATING MENU - some of these classes are also used via jQuery to control the behavior (onClick or onHover) */
		#repeat-menu { color:#ffffff;box-shadow:0 0.2em 0.1em 0 #414141; }
		.menu-repeat {
			/* Gradient Background */
			background-color:#042B48;
			background-repeat:no-repeat;
			/* Safari 4-5, Chrome 1-9 */
			background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#042B48), to(#042B48));
			/* Safari 5.1, Chrome 10+ */
			background:-webkit-linear-gradient(top, #042B48 0%, #042B48 100%);
			/* Firefox 3.6+ */
			background:-moz-linear-gradient(top, #042B48 0%, #042B48 100%);
			/* IE 10 */
			background:-ms-linear-gradient(top, #042B48 0%, #042B48 100%);
			/* Opera 11.10+ */
			background:-o-linear-gradient(top, #042B48 0%, #042B48 100%);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#042B48, endColorstr=#042B48,GradientType=0);
			-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#042B48, endColorstr=#042B48,GradientType=0)";
			border-bottom:0.1em solid #FFFFFF;
		}
		/* SUBMENU setup (this is for the menus INSIDE the 'repeat-menu' setup) */
			.sub-menu-container { }
			#orders-menu, #patients-menu, #status-menu, #financials-menu, #account-menu, #cart-menu, #internal-tools { color:#ffffff; }

			/* setup the headings for each menu */
			#orders-menu H5.section-title, #patients-menu H5.section-title, #status-menu H5.section-title,
			#financials-menu H5.section-title, #account-menu H5.section-title, #cart-menu H5.section-title,
			#internal-tools H5.section-title { text-shadow:0 1px 0 #414141; }

			/* setup the sub-headers for each menu */
			#orders-menu H6.header-title, #patients-menu H6.header-title, #status-menu H6.header-title,
			#financials-menu H6.header-title, #account-menu H6.header-title, #cart-menu H6.header-title,
			#internal-tools H6.header-title {  }

			#orders-menu ul li A, #patients-menu ul li A, #status-menu ul li A, #financials-menu ul li A,
			#account-menu ul li A, #cart-menu ul li A, #internal-tools ul li A { color:#dddddd;text-shadow:0 1px 0 #333333; }

			#orders-menu ul li A:hover, #patients-menu ul li A:hover, #status-menu ul li A:hover, #financials-menu ul li A:hover,
			#account-menu ul li A:hover, #cart-menu ul li A:hover, #internal-tools ul li A:hover { color:#414141;background-color:#ffffff; }
		/* END: SUBMENU */
	/*END: REPEATING MENU*/

/* END: MAIN MENU */

/* START: PRIVACY/LEGAL */
	.contact-box { border:1px solid #cccccc; }
/* END: PRIVACY/LEGAL */

/* START: GENERIC FORM setups */
	INPUT.edit-form-field, INPUT.edit-form-field-small, INPUT.edit-form-field-long, SELECT.edit-form-dropdown, SELECT.edit-form-dropdown-fixed-7,
	SELECT.edit-form-dropdown-long, SELECT.edit-form-dropdown-auto, SELECT.edit-form-expiration, TEXTAREA.edit-form-field {
		background-color:#FFFFFF;
		border-color:#E0E0E0 #CFCFCF;
		color:#888888;
	}
/* END: generic form setups */

/* ORDER STATUS PAGE */
	#order-status-search-select .ui-selecting { background-color:#042B48; border-color:#042B48 #042B48 #01394B; box-shadow:0 1px 2px #CFCFCF; color:#ffffff; }

	/* ORDER STATUS ORDER CANCELLATION MODAL STYLES */
		div.cancel-order-dialog { box-shadow: 0 0 6px#FF0000; BORDER-BOTTOM-COLOR: #FF0000; BORDER-TOP-COLOR: #FF0000; background-color: #FF0000; BORDER-RIGHT-COLOR: #FF0000; BORDER-LEFT-COLOR: #FF0000; }
			div.ui-dialog-titlebar { background-color:#042B48; }
				div.ui-dialog-titlebar SPAN.ui-dialog-title { color:#FFFFFF;}
	
	/* ORDER STATUS ORDER EDIT ICON */			
	    .edit-order-icon { background-image:url('/eocs-rwd/images/edit-order-icon.png')  !important; }

/* END ORDER STATUS PAGE */

/* PATIENT MANAGEMENT STYLES */

/* Style the checkbox input field on the address screen */
	.pm-select-patient .two-col-layout-col1 { border-right: #ccc 1px solid; }

/* PATIENT MANAGEMENT PRODUCT PAGE STYLES */
	.hide-prod-details { background-color:#042B48; color:#FFFFFF; }
	.show-prod-details { background-color:#042B48; color:#FFFFFF; }
	div.product-selection-dropdown div.product-selection-dropdown-shade-handle { background-color:#042B48; color:#FFFFFF; }
	div.product-selection-2col-bottom { border-top:#042B48 1px solid; }
		div.product-selection-2col-bottom.pm-2col-layout div.product-selection-2col-shade-handle { background-color:#042B48; color:#FFFFFF; }
/* END PATIENT MANAGEMENT PRODUCT PAGE STYLES */

/* START: Unsupported Browser Page Setup */
	.unsupported-divider { border-bottom:1px solid #dddddd; }
/* END: Unsupported Browser Page Setup */

/* START: Shopping Cart Revamp */
	.shopping-cart-accordion-content UL.shopping-cart-accordion-content-container>LI:nth-of-type(odd) {
		background:#eeeeee;
	}

	/* Update Link */
		.update-link { color:#042B48 !important; }
			.update-link:hover { }

/* New Container Controls and product table controls */
	.common-container-head {
		background-color:#042B48;
		color:#FFFFFF;
		border-radius:6px;
		padding: 10px 15px
	}

	.common-container-head.alt-bg {
		background-color:#095094;
	}

	.common-container-body {
		background-color: #FFFFFF;
		color: #414141;
		border: 1px #DDD solid;
		border-radius:6px;
    	padding: 10px 15px 15px !important;
	}

	.item-container:nth-of-type(even) { background:#eeeeee; }
	/* Older versions of IE don't honor the nth-of-type CSS so jQuery can apply classes for us */
	.even-item-row { background:#eeeeee; }
	.item-container:nth-of-type(odd) { background:#FFFFFF; }
	.item-container.out-of-stock { background:#FFFFCC !important; }

/* START: Financials Page Styles */
	/* START: Financial Summary Page */
	UL.fin-invoice-table-3column:nth-of-type(even) { background:#eeeeee; }

	div.statements-invoices .two-col-layout-col1, div.financials-at-a-glance .two-col-layout-col1 { border-right: #ccc 1px solid; }
	/* END: Financial Summary Page */

	/* START: Make a Payment Page */
	div.account-payments-container .two-col-layout-col1.right-bordered { border-right: #ccc 1px solid; }
	/* END: Make a Payment Page */

	/* START: Credit Card Summary Report styles */
	UL.credit-card-summary-results-row:nth-of-type(even) {background:#eeeeee; }
	/* END: Credit Card Summary Report styles */

	/* START: Customer Agreement Section styles */
	div.customer-agreement-email-container ul.customer-agreements-email-addresses-row:nth-of-type(even) { background-color:#eeeeee;}

/* END: Financials Page Styles */

/* START: Euro Patient Ordering styles */
	/* START: Euro Patient Management Start page styles */
	INPUT[name="not-visually-impaired"].error { outline:#F00 inset thin; }
	/* END: Euro Patient Management Start page styles */
/* END: Euro Patient Ordering styles */


/* START: Product Voucher Setups */
	/* Voucher page 'Check Voucher Status' Modal Window Setup (shadow) */
	#voucher-show-voucher-status-dialog { box-shadow:0 0 2px 1px #000000; }
/* END: Product Voucher Setups */

/* Common 'Show More' / 'Show Less' Element */
	.common-show-more-line { border-top:1px solid #042B48; }
	.common-show-more { background-color:#042B48;color:#FFFFFF; }

/* START: Dynamic Landing Page elements */
	ul#landing-menu { border-left:1px solid #cccccc; }
		ul#landing-menu li { text-shadow:1px 1px 1px #FFFFFF; }
	/* START: Metrics Line Item(s) */
	UL.metrics-line-item li.barchart { background-color:#cccccc; }
		UL.metrics-line-item li.barchart .meter-yellow { background:none repeat scroll 0 0 #ff9900; }
		UL.metrics-line-item li.barchart .meter-orange { background:none repeat scroll 0 0 #dc3912; }
		UL.metrics-line-item li.barchart .meter-purple { background:none repeat scroll 0 0 #990099; }
		UL.metrics-line-item li.barchart .meter-green { background:none repeat scroll 0 0 #196f05; }
		UL.metrics-line-item li.barchart .meter-blue { background:none repeat scroll 0 0 #3366cc; }
		UL.metrics-line-item li.barchart .meter-black { background:none repeat scroll 0 0 #000000; }
	/* END: Metrics Line Item(s) */

	/* START: BXSLIDER (image slideshow) for landing page */
		.bx-wrapper .bx-pager { color:#666666; }
		.bx-wrapper .bx-caption { border-top:1px solid #02779E;border-bottom:1px solid #02779E; /*background:#666666\9; background:#000000; opacity:0.5;*/ }
			.bx-wrapper .bx-caption span { color:#333333; }
	/* END: BXSLIDER */
/* END: Dynamic Landing Page elements */

/* START: Select Language Page Styling */
	#classic-map-overlay {
		border-top:1px solid #ECECEC;
		border-bottom:1px solid #ECECEC;
		background:rgb(255,255,255);
		background:transparent\9;
		background: rgba(255, 255, 255, 0.6);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4cffffff,endColorstr=#4cffffff);
		/*box-shadow:0 0.22em 0.8em #999999;*/
		/* Filter to simulate shadow for IE8 */
		/*filter:progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=90,strength=3); */
	}
		#classic-map-overlay a { color:#02779E; }

	.region-sep { /*background-color:#999999;*/ }

	.browser-requirements { color:#808080; }
	.selection-instructions {
		color:#042B48;
		box-shadow:0 1px 6px rgba(236, 236, 236, 0.6);
		border-top:1px solid #ECECEC;
		border-bottom:1px solid #ECECEC;
		text-shadow:1px 1px 1px #CCCCCC;

		/* IE8 and below */
		background:rgb(255,255,255);
		background:rgba(255,255,255,0.1);
		background:transparent\9;
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4cffffff,endColorstr=#4cffffff);
	}

	#americas-title, #asia-title, #emea-title, #oceania-title { color:#042B48;border-bottom:1px solid #CCCCCC; }

	#classic-map-overlay #americas ul li, #classic-map-overlay #asia ul li,
	#classic-map-overlay #emea ul li, #classic-map-overlay #oceania ul li { color:#414141; }
/* END: Select Language Page Styling */

/* START: BULK Sheet */
	#bulk-sheet-column-title-container { background:#cccccc repeat;border:1px solid #999999; }
	INPUT.bulksheet { border:1px solid #DDDDDD; }

	#column-title-container, #column-title-container-colors { background:#e4e4e4; }
		#column-title-container .column-title { text-shadow:0 0.1em 0 #FFFFFF; }
		#column-title-container .column-title-bc { color:#042B48; }

	TEXTAREA#userOpenComment.edit-form-field-long { border:1px solid #dddddd; }

	.exchange-order-background {
		background-color:#D8D8F2 !important;
	}
	.exchange-order-header-background {background-color:#66C;}

	.exchange-order-header-background {background-color:#66C;}
/* END: BULK Sheet */

/* START: DRAWER ORDERING */
	.common-container-body.drawer-bg { background:#f4f4f4 !important; }

	/* "Delete" Icon & Checkbox setups
	.drawer-main-checkbox-halo { background:#e1e1e1;border:1px solid #cccccc; }
	.drawer-line-checkbox-halo { background:#e1e1e1;border:1px solid #cccccc; }
*/
		.common-container-head .drawer-delete-halo .inline-text { color:#414141; }


	.drawer-line-item-container .drawer-line-item .drawer-line-quantity-halo { background:#e1e1e1;border:1px solid #cccccc; }
		.drawer-line-item-container .drawer-line-item .drawer-line-quantity-halo INPUT.drawer-line-quantity { border:1px solid #CCCCCC; }

		.drawer-line-item-container .drawer-line-item .drawer-line-quantity-halo .minus-quantity,
		.drawer-line-item-container .drawer-line-item .drawer-line-quantity-halo .plus-quantity { color:#042B48; }
				.drawer-line-item-container .drawer-line-item .drawer-line-quantity-halo .plus-quantity:hover,
				.drawer-line-item-container .drawer-line-item .drawer-line-quantity-halo .minus-quantity:hover { color:#84C0DA; }
/* END: DRAWER ORDERING */
/* Back to Top button style */
.back-to-top {
	background-color:#999;
	color:#000;
}
/* START: Marketing Materials (POS) Styles */
	.marketing-materials-subtotal {   border-top: 1px solid #cccccc!important;}
	.marketing-materials-table-border{border-top: solid thin #ddd; padding:1.25em 0; margin-top:1em; } 
/* END: Marketing Materials (POS) Styles */
/* START: CSR TOOLS STYLES */
	/* General section styles */
	.permission-row-header { background-color: #DDDDDD; }
	.selected-row { background-color:#B3FF99 !important; /* Lighter green: #B3FF99 | Darker green: #6C6 */ }
	/* Non-Confirmed Orders styles */
	.non-confirmed-order-list UL.nco-row:nth-of-type(even) { background-color:#E7E7E7; }
/* END: CSR TOOLS STYLES */
/* START: ADMIN TOOLS STYLES */
	/* Scheduled Downtime styles */
	UL.scheduled-downtime-list-row:nth-of-type(even) { background-color:#E7E7E7; }
/* END: ADMIN TOOLS STYLES */

/* START: Browser warning and no javascript styles */
.browser-warning-soft { background-color:#042B48; color:#FFFFFF; }
	.browser-warning-soft a { color:#FFFFFF;; }

.js-disabled-warning { background-color:#FF0; color:#F00; }
/* END: Browser warning and no javascript styles */

/* start: tls security warning styles */
	.tls-warning-soft {
		background-color: #0392b2;
		border-radius: 3px;
	    color: #fff;
	    display: none;
	    font-weight: normal;
	    margin-bottom: 1em;
	    padding: 0.5em 1em;
	    text-align: center;
	}
	.tls-warning-soft a {
		color: #fff;
	    text-decoration: underline;
	}
	.tls-warning-soft h1.float-left {
	    margin-top: 0;
	    margin-bottom: -0.5em;
	}
/* end: tls security warning styles */

/* START: Tout text overlay */
.tout-image-overlay-text { background-color: #FFFFFF; color: #BF0033;}
/* END: Tout text overlay */

/* START: Split Order styles */
.exchange-order-detail .common-container-head { background-color:#66C; }
.voucher-order-detail .common-container-head {background-color:#6C6;}
.voucher-order-background {
	background-color:#66CC66 !important;
	background-color:rgba(102, 204, 102, 0.25) !important;
}
.diagnostic-order-detail .common-container-head { background-color:#F90; }
.shopping-cart-accordion-content.show_in_exchange_orders H3.ui-state-hover, .shopping-cart-accordion-content.show_in_exchange_orders H3.ui-state-focus, .shopping-cart-accordion-content.show_in_exchange_orders H3.ui-state-active {background-color:#66C;}
/* END: Split Order styles */


/* Content Container */
.content-container-head { background-color: #042B48; color:#FFF; }
.content-container-body { background-color: #FFFFFF; color: #414141; }

.parameters, .wear-schedule {
	    padding: 10px;
}

.global-nav > .link {
    border-left: 1px solid #cbe2ec;
    color: #042B48;
    text-shadow: 0 0.1em 0 #E9ECEC;
    font-weight: bold;
    font-size:11px;
}
.global-nav .link.active {
    background: #042b48;
    color: #ffffff;
}
.nav-sub {
    background: #042B48;
}
.nav-sub .section-title,
.nav-sub .header-title,
.nav-sub a  {
    color: #ffffff;
}
.nav-sub .header-title {
	font-size:16px;
}
.nav-sub a  {
    font-size:13px;
}
.nav-sub .section-title {
    font-size: 18px;
}
.footer-column .divider {
    display: none;
}
.footer-column a {
    color:#FFF;
}
.footer .content {
    clear: both;
    font-size: 0.9em;
    color: #FFF;
}
.product-listing {
    flex: 0 auto;
}
.checkout-header {
	border-bottom:1px solid #ddd;
}
.widget {
    margin-right: 30px;
}
.widget .common-container-body {
	padding:10px;
}
.touch-param {
	background: #f4f4f4;
}
.touch-param .common-container-head {
	color:#000;
}
#topnav-switchAcct {
    margin-top: 10px;
}
.footer-row.content {
	background: transparent;
}
.footer .content {
    background: transparent;
}
#floating-totals .toggle-btn {
    background: rgb(204, 204, 204);
    color:#000 !important;
}
a#topnav-mycarts, #topnav-logoff, #topnav-switchAcct, #topnav-checkoutLink {
    background-color: #84c0da;
    font-size:12px !important;
}
.border-container {
    border: 1px solid #dddddd;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 6px;
}
.order-tab-select label {
    font-size: 12px;
}
.widget-content-wrapper .button-area-center {
    border-top: 1px solid #ddd;
}
.advamed-text {
	color:#FFF;
}
.ui-widget-header {
	    border-bottom: none;
	}
	
/** OneTrust button **/
.ot-button {
    --swiper-theme-color: #007aff;
    --swiper-navigation-size: 44px;
    margin: 0;
    border-radius: 50px;
    display: inline-block;
    letter-spacing: .5px;
    text-align: center;
    box-sizing: border-box;
    margin-bottom: 10px;
    flex: 0 0 auto;
    position: relative;
    outline: none;
    height: auto;
    white-space: normal;
    word-wrap: break-word;
    padding: .8em 2em;
    cursor: pointer;
    transition: .1s ease;
    font-weight: bold;
    background: #fff;
    color: #666!important;
    border: none;
    padding-left: 25px;
    padding-right: 10px;
    font-size: .8rem !important;
    line-height: normal;
	}          
	